service_name: Uit in Enschede
description:
  De uit agenda en het locatie aanbod op www.uitinenschede.nl en www.stadtenschede.de zijn middels
  een API beschikbaar om door derden gebruikt te worden.
organization_name: Gemeente Enschede
organization_oin: "00000001001589623000"
api_type: rest_json
api_authentication: unknown
tags:
  - imported
environments:
  - name: production
    api_url: https://www.stadtenschede.de/events.json
    documentation_url: https://www.uitinenschede.nl/api-agenda-en-locatie-feed#
is_reference_implementation: false
terms_of_use:
  government_only: false
  pay_per_use: false
